Mad Max ya está disponible para GNU/Linux

¡Para los LiGNUxeros más gamers!
Avatar de Usuario
Yeray
Administrador General
Mensajes: 32
Registrado: 25 Abr 2016, 16:28
Ubicación: Córdoba (España)
Contactar:

Mad Max ya está disponible para GNU/Linux

Mensajepor Yeray » 21 Oct 2016, 14:28

Ya podemos encontrar en el catálogo de Steam este juegazo. A continuación les detallo los requisitos mínimos y los recomendados para poder jugarlo, además de un tráiler del lanzamiento del juego.

Requisitos Mínimos:
SO: Ubuntu 16.04 o Steam OS 2.0 (64 bit requeridos)
Procesador: Intel i5 3.4GHz, AMD FX8350
Memoria: 8 GB de RAM
Gráficos: 2GB Nvidia 660ti o superior (driver version: 367.35)
Almacenamiento: 35 GB de espacio disponible
Notas adicionales: AMD y las tarjetas gráficas Intel no son compatibles por el momento.

Requisitos Recomendados:
SO: Ubuntu 16.04 o Steam OS 2.0 (64 bit requeridos)
Procesador: Intel i7 3.6 GHz
Memoria: 16 GB de RAM
Gráficos: 4GB Nvidia 970 o superior (driver version: 367.35)
Almacenamiento: 35 GB de espacio disponible
Notas adicionales: AMD y las tarjetas gráficas Intel no son compatibles por el momento.

Tráiler:
El que no sabe y sabe que no sabe, es un ignorante... ¡enseñémosle!. El que no sabe y se cree que sabe, es un necio... ¡ignorémosle!. El que sabe y sabe que sabe, es un sabio... ¡sigámosle!. Linux User #543967

Volver a “Videojuegos”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado